.. _cmarg:

================================
Custos Marginais (cmargx.out)
================================

.. currentmodule:: inewave.nwlistop.cmarg

Os valores de custos marginais por patamar, localizados nos arquivos geralmente denominados
cmarg00x.out, onde x varia confomrme o submercado, são armazenados na classe:

.. autoclass:: Cmarg
   :members:
